[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TDateTimeField.EditMask

Specify an edit mask for an edit control

## Declaration

Source position: db.pas line 753

`published property TDateTimeField.EditMask : TEditMask;`

## Description

EditMask can be used to specify an edit mask for controls that allow to edit this field. It has no effect on the field value, and serves only to ensure that the user can enter only correct data for this field.

TDateTimeField just changes the visibility of the EditMark property, it is introduced in TField.

For more information on valid edit masks, see the documentation of the GUI controls.

## See also

TField.EditMask |  | Specify an edit mask for an edit control